/*
  
## Color Definitions

Green:      #00b288
Bluegrey:   #30373d
Lightgrey:  #8b8d8d

## Font Definitions

font-family: 'Dosis', sans-serif;
font-family: 'Roboto', sans-serif;


*/





/* 
## Font Definitions  
*/

@import url('https://fonts.googleapis.com/css?family=Dosis:300');

@import url('https://fonts.googleapis.com/css?family=Roboto:300');



/* 
## Page Layout
*/

html {
/*    background: #ffffff; */
    overflow-y: scroll;
    cursor: default;
    position: relative;
    min-height: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
    line-height: 1.5;
    font-size: 15px;
    color: #8b8d8d;
    background-color: rgb(248, 248, 248);
}


.headstrip {
    background-color: #00b288;
    height: 2.5em;
    padding-right: 4em;

}

.poweredimg {
    max-height: 1.5em;
}

.container {
    overflow: hidden;
    width:100%;
    margin:0px;
}

#mainhead-title, #mainhead-subtitle {
    font-family: 'Dosis', sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: 2.2em;
    line-height: 0.8em;
}
.head-logocell {

    padding: 1em;
}


.head-titlerow {
    padding-top: 7em;
    padding-bottom: 6em;
    background: 
        linear-gradient(
            rgba(5, 182, 146, 0.2), 
            rgba(5, 182, 146, 0.8)
        ),

        url(../images/bg2.jpg);
    background-size: cover;
}

.head-titlerow-small {
    padding-top: 2em;
    padding-bottom: 1em;
    background: 
        linear-gradient(
            rgba(5, 182, 146, 0.2), 
            rgba(5, 182, 146, 0.8)
        ),

        url(../images/bg2.jpg);
    background-size: cover;
}

.logoimg-small {
    max-width: 20em;
}

.title-bar {
    background-color: #fff;
    color: #30373d;
}

.menu-icon {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}


.menu-icon::after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #30373d;
    box-shadow: 0 7px 0 #30373d,0 14px 0 #30373d;
    content: '';
}


.top-bar, .top-bar ul {
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 0;
}

.top-bar ul li {
    border-left: 1px solid rgb(233, 233, 233);
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
.top-bar ul li:last-of-type {
    border-right: 1px solid rgb(233, 233, 233);
}

#navirow {
    border-top: 1px solid rgb(233, 233, 233);
    border-bottom: 1px solid rgb(233, 233, 233);
}

.menu li a {
    font-family: 'Dosis', sans-serif;
    color: #8b8d8d;
    text-transform: uppercase;
}

.maingrid {
    padding-top: 4em;
}

.item-box {
    width: 100%;
    background-color: #fff;
    padding: 1em;
}

div.box-title {
    font-family: 'Dosis', sans-serif;
    color: #8b8d8d;
    text-transform: uppercase;
    font-size: .9em;
    letter-spacing: 2px;
    border-bottom: 1px solid #8b8d8d;
    width: 100%;
    margin-bottom: 1em;
}

.box-titlepartner {
    font-family: 'Dosis', sans-serif;
    color: #8b8d8d;
    text-transform: uppercase;
    font-size: 1em;
    letter-spacing: 0px;
    border-bottom: 1px solid #8b8d8d;
    width: 100%;
    margin-top: 3em;
    margin-bottom: 0;
}

div.box-content {
    width: 100%;
}

.partnerlogo {
    padding: 2em;
}

.copyrightcell {
    padding-top: 5em;
    font-size: 0.8em;
    margin-bottom: 3em;
}

article h1 {
    font-family: 'Dosis', sans-serif;
    color: #30373d;
    text-transform: uppercase;
    font-size: 2em;
}
article h2 {
    text-align: right;
    font-family: 'Dosis', sans-serif;
    text-transform: uppercase;
    font-size: 1.2em;
}

.cal-content {
    font-size: 0.8em;
}

.main-guidecover {
    max-width: 15em;
    margin-left: 5em;
    margin-top: 1em;
    margin-bottom: 1em;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
}

.fa-6 {
    font-size: 6em;
}


p + ul {
    margin-top: -1rem;
}

.downloadbutton {
    margin-bottom: 0;
}

table thead {
    border: 0px;
    background-color: inherit;
    color: #8b8d8d;
    font-family: 'Dosis', sans-serif;
    text-transform: uppercase;
}

h1 {
    font-size: 1.6em;
    font-family: 'Dosis', sans-serif;
    text-transform: uppercase;
}

.gtpartnercell {
    padding: 1em;
    text-align: center;
}

.gtpartnercell img {
    max-height: 7em;
}

.linkcollection {
    margin-bottom: 3em;
}

.linkcollection a {
    color: #8b8d8d;
}


.home-newsitem-date {
    margin-bottom: 0;
}

.article-authors {
    font-size: 0.8em;
}